Subject: Trainer Candidate - kanhai singh
From: kanhai singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jun 2021 23:57:51 -0400

| | Tech Support Test

Name | kanhai singh
E-mail | [email-masked]
Phone Number | (9354215055) 9354215055
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix India | Sr representative | June 30 | 35k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I had joined concentrix as Sr representative. After like 1 and half year i got chance to train a batch of 12 people on the basis of my excellent work and knowledge.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When i started giving training to my new and awesome batch, i had so many different new guys and girls who were different from each other completely. I faced  challenges explaining them all at the same time. So i decided that i would divide the team into two parts and i did. It was not like the other part would have all those weak people but i made everyone equally divided. There were people who did not want to gel up with others so i trued making them gel up with the person they liked. It did wonders for me. They all came out as super duper strong and when the final assessment happened they all cleared it in on go. I am so proud if them when i look back to that team😎

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There are very few area where we can make a good service to a greater one.

. Going extra miles to assist the Cx
. Taking there issue as your own one
. Never take anything on yourself if Cx says about the company
. Doin your best every day no matter how your mood is
. Always follow the quality of the your words
. Think like only you can resolve the issue and give your best

What according to you makes you a good candidate for this position? | A person who should have the knowledge and should be so people friendly. A person who can bind a team in a same way. A person who can take everyones issue as his own. A person knows how to run a team basically.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |